﻿#articulosBusqueda .card {
    margin-bottom: 30px;
    display: grid;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 10px;
}

#articulosBusqueda td {
    border-top: 0px;
    padding:0px;
}

#articulosBusqueda > tbody > tr:hover {
    background-color: transparent;
}

#articulosBusqueda .card:hover,
#articulosBusqueda .card:focus {
    background-color: #008d36;
    color: #fff;
    border-radius: 10px;
}

    #articulosBusqueda .card:hover small,
    #articulosBusqueda .card:focus small {
        color: #fff;
    }

.titulo-articulo-busqueda {
    color: blue !important;
    font-size: 1.3rem !important;
}


#articulosBusqueda .card .card-title {
    font-weight: bold;
    font-size: 1.2rem;
}


.verde-busqueda {
    color: #008d36;
}

.main-tags li {
    list-style: none;
}

    .main-tags li.active {
        color: #fff;
        background-color: #0072bb ;
        border-radius: 30px ;
    }
    .main-tags li.active a{
        color: #fff !important;
    }
        .main-tags li.active a:hover,
        .main-tags li.active a:focus {
            color: #fff ;
            background-color: #0072bb ;
        }

    .main-tags li > a {
        border-radius: 30px ;
        padding: 10px 15px ;
        position: relative;
        display: block;
    }

        .main-tags li > a:hover,
        .main-tags li > a:focus {
            text-decoration: none;
            background-color: #eee;
        }

.tag-cantidad-buscador {
    line-height: 1.5;
    min-width: 35px;
    border-radius: 4px;
}

.btn-tag-select, .btn-tag-mostradores{
    font-size: 16px;
}

.tags-nav > li + li {
    margin-top: 2px;
    margin-left: 0;
}

.ocultar{
    display: none;
}

.padding-inline_start {
    padding-inline-start: 40px;
}

.btn-tag-mostradores {
    border-radius: 20px;
    padding: 10px 15px;
    position: relative;
    display: block;
    color: #fff;
    background-color: #0072bb;
}
    .btn-tag-mostradores:hover,
    .btn-tag-mostradores:focus{
        color: #fff;
    }

@media (min-width: 992px) {
}

@media (min-width: 1024px) {
}

@media (min-width: 1200px) {

}
@media (max-width: 768px) {

}

@media (max-width: 992px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 1200px) {
}

@media screen and (max-width: 400px) {

}